package co.pixelbeard.theanfieldwrap.data;

import com.google.gson.annotations.SerializedName;

import org.parceler.Parcel;

@Parcel(Parcel.Serialization.BEAN)
public class NotificationSetting {

    @SerializedName("key")
    String key;
    @SerializedName("value")
    int value;

    public NotificationSetting() {
    }


    public NotificationSetting(String key, int value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
